Anonymous Login
2019-04-25 03:08 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001316v3.0 Release[All Projects] Generalpublic2013-08-28 11:17
Reportersimonnzg 
Assigned Tocaseydk 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version3.0.0 
Summary0001316: Link to project owner references Contact ID not User ID
DescriptionI've just noticed that the Project Owner hyperlink on the /index.php?m=projects&a=view&project_id=[some number] page links to the Contact ID and not the User ID. This usually isn't a problem but, on occasions, the two are not the same and the viewer gets sent to a Contact entry for someone completely different to the person they thought they were looking up.
This is on Master downloaded from GitHub just a few minutes ago. However, it's evident on a much older version of Master, so this isn't new.
Additional Informationprojects/view.php line 184
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

+Notes

-Issue History
Date Modified Username Field Change
2013-05-14 23:43 simonnzg New Issue
2013-05-22 22:48 caseydk Note Added: 0002903
2013-05-22 22:48 caseydk Status new => resolved
2013-05-22 22:48 caseydk Resolution open => fixed
2013-05-22 22:48 caseydk Assigned To => caseydk
2013-08-28 11:14 caseydk Fixed in Version => 3.0.0
2013-08-28 11:17 caseydk Status resolved => closed
+Issue History